#ifndef __SUBGHZ_PHY_APP_H__
#define __SUBGHZ_PHY_APP_H__

#ifdef __cplusplus
extern "C" {
#endif

#include <stdint.h>

void SubghzApp_Init(void);
void SubghzApp_Process(void);

/* вызывать из IRQ таймера 1 раз в 1 мс */
void SubghzApp_Timer1msIrq(void);

#ifdef __cplusplus
}
#endif

#endif /* __SUBGHZ_PHY_APP_H__ */